.window {
}

.window .window-body {
    width: 100vw;
    height: calc(100% - 40px);
    background-color: white;
    position: relative;
    max-height: calc(100% - 40px);
    overflow-y: auto;
}

.window .window-footer {
    width: 100%;
    height: 40px;
    background-color: #303A4C;
    color: white;
}

.window .window-footer .window-tool {
    float: right;
}

.window .window-footer .window-tool .window-fixed-items {
    border-left: 3px solid #293648;
    float: left;
    padding: 7px 10px;
}

.window .window-footer .window-tool .window-fixed-items .window-item {
    margin: 0px 5px;
}

.window .window-footer .window-tool .window-tool-datetime {
    border-left: 3px solid #293648;
    float: right;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}